/* vertical version */

#menu{
  width:400px;
  margin-left:auto;
  margin-right:auto;
}

.menu_moji{
	float:left;
	margin-left:18px;
	margin-right:3px;
	width: 170px;
	height: 40px;
	background-repeat:no-repeat;
	
}

#c2c-clothes{
  width:500px;
  margin-left:auto;
  margin-right:auto;
  margin-top:80px;
	
}


#coursemenu{
  width:195px;
  margin-left:auto;
  margin-right:auto;
  margin-top:80px;
}


#goscroll{
  width:170px;
  margin-left:auto;
  margin-right:auto;
  margin-top:50px;
}


.items{
	overflow:hidden;
}
	.item{
		width:100%;
		overflow:hidden;
		position:relative;
		height:1300px;
	}
		.inner,.inner-lev1,.inner-lev2,.inner-lev3,.inner-lev4,.inner-lev5{
	width:100%;
	height:100%;
	position:absolute;
	z-index:1;
	top: 0px;
	color: #FFF;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	font-size: 16px;
		}
		.content{
			margin-left:auto;
	        margin-right:auto;
			background:rgba(255,255,255,0.9);
			background:transparent;
			position:relative;
			z-index:2;
		}
		
		
		#demo{
		width:476px;
		padding-top: 100px;
		margin-left:auto;
	    margin-right:auto;
        }
		
		#jordan{
		width:458px;
　　　　margin-left:auto;
　　　　margin-right:auto;
        }
		
		#movie{
		width:800px;
		padding-top: 150px;
		margin-left:auto;
	    margin-right:auto;
        }
		
		#copy{
		width:1221px;
		padding-top: 700px;
		margin-left:auto;
	    margin-right:auto;
        }
		
		#drink{
		width:1258px;
		padding-top: 200px;
		margin-left:auto;
	    margin-right:auto;
        }
        
		#dlbtn1{
		width:432px;
		padding-top: 300px;
		margin-left:auto;
	    margin-right:auto;
        }
        
		
		#dlbtn2{
		width:432px;
		padding-top: 300px;
		margin-left:auto;
	    margin-right:auto;
        }
		
		
		#INFO{
		width:978px;
		padding-top: 80px;
		margin-left:auto;
	    margin-right:auto;
        }
		
		#IMG{
		width:980px;
		margin-left:auto;
	    margin-right:auto;
		}
		
		.images1{
		float:left;
	    width:195px;
	    margin-top: 0px;
	    margin-left:auto;
	    margin-right:auto;
	    line-height: 0px;
        }
		
		.images2{
		float:left;
	    width:195px;
	    margin-top: 0px;
	    margin-left:auto;
	    margin-right:auto;
	    line-height: 0px;
        }
		
		.images3{
		float:left;
	    width:195px;
	    margin-top: 0px;
	    margin-left:auto;
	    margin-right:auto;
	    line-height: 0px;
        }
		
		.images4{
		float:left;
	    width:195px;
	    margin-top: 0px;
	    margin-left:auto;
	    margin-right:auto;
	    line-height: 0px;
        }
		.images5{
		float:left;
	    width:199px;
	    margin-top: 0px;
	    margin-left:auto;
	    margin-right:auto;
	    line-height: 0px;
        }
		
		.MAP{
		width:978px;

        }
		
		.googlemap{
		float:left;
		width:639px;
		margin-left:0px;
	    margin-right:5px;

        }
		
		.INFO{
		float:left;
		width:326px;

        }
	
		

	
/* alterations for horizontal version */
.items-horizontal{
	width:5120px;	
}
	.items-horizontal .item{
		width:1024px;	
		float:left;
	}

/* parallax images */
.item1{
	background: white url(img/top_bg.jpg) 0px 0px fixed no-repeat;
}

.inner1a{
	text-decoration: none;
	font-family: Gotham;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
		
	}
	
.item2{
	background: white url(img/movie_bg.jpg)  0px 0px fixed no-repeat;
}
	.inner2{
		background: url(img/jordan.gif) 800px 600px fixed no-repeat;
	}
	.inner2a{
		background: url(img/shadow.png) 100px 50px fixed no-repeat;
	}
	.inner2b{
	background: url(img/player1.png) 50px 50px fixed no-repeat;
	
	}
.item3{
	background: white url(img/green.jpg)0px 0px fixed no-repeat;
}
	.inner3{
		background: url(img/maru.png) 0px 0px fixed no-repeat;
	}
	.inner3a{
	
	}
.item4{
	background: white url(img/sankaku.jpg) 0px 0px fixed no-repeat;
}
	
	.inner4b{
		background: url(img/earth.png) 650px 100px fixed no-repeat;
	}

	.inner4c{
		background: url(img/beer.png) 300px 50px fixed no-repeat;
	}
	
.item5{
	background: white url(img/MOUNTAIN.jpg) 0px 0px fixed no-repeat;
}
	.inner5{
		background: url(img/dunk.gif) 100px 700px fixed no-repeat;
	}
.items .item.item1 .content #menu .menu_link .inner2 {
	font-family: Gotham;
}
